*{outline:none !important;}
.clear{clear:both;}
.fl{float:left;}
.fr{float:right;}
body{padding:0;margin:0;line-height:1.6em;color:#4f4e4e;font-size:14px;font-family: arial,helvetica,osaka,"MS PGothic",sans-serif;}
.outer-wrapper{padding:0;margin:0;text-align:left;}
.content-wrapper{margin:0 auto;width:980px;padding:0;background-color:#fff;}
.content-wrapper .nav-tabs{border-bottom:1px solid #ccc;}
.content-wrapper .nav-tabs > li {margin-bottom: -2px;}
.content-wrapper .nav-tabs > li.active {margin-bottom: -1px;}
.content-wrapper .nav-tabs > li.active > a, .content-wrapper .nav-tabs > li.active > a:focus, .content-wrapper .nav-tabs > li > a:hover, .content-wrapper .nav-tabs > li.active > a:hover, .content-wrapper .tab-pane, .content-wrapper .tab-pane .inputForm .formText, .content-wrapper .tab-pane .inputForm .formSelect, .penumpang-icon{border:1px solid #ccc;}
.content-wrapper .nav-tabs > li.active > a, .content-wrapper .nav-tabs > li.active > a:focus, .content-wrapper .nav-tabs > li > a:hover, .content-wrapper .nav-tabs > li.active > a:hover{border-bottom:none;}
.content-wrapper .nav-tabs > li > a:hover{padding-top:9px;padding-bottom:9px;}
.content-wrapper .nav-tabs > li > a:hover > span{display:inline-block;padding-top:1px;}
.content-wrapper .nav-tabs > li.active > a:hover{padding-top:10px;padding-bottom:10px;}
.content-wrapper .nav-tabs > li.active > a:hover > span{padding-top:0;}
.content-wrapper .nav-tabs > li.active, .content-wrapper .nav-tabs > li.active > a, .content-wrapper .nav-tabs > li > a:hover{background-color:#f7f7f7;}
.content-wrapper .nav-tabs > li > a{border-radius:0 !important;margin-right:0 !important;color:#f97432;font-size:18px;font-weight:bold;}
.content-wrapper .nav-tabs > li.active > a{color:#4f4e4e;}
.content-wrapper .tab-content{background-color:#f7f7f7;}
.content-wrapper .tab-content .tab-pane{border-top:none !important;padding:0 0 24px;color:#4f4e4e;height:260px;}
.content-wrapper .tab-content .tab-pane .titleForm{font-size:18px;font-weight:bold;padding-top:20px;margin-bottom:8px;}
.content-wrapper .tab-content .tab-pane label{font-weight:inherit !important;margin-bottom:5px;}
.content-wrapper .tab-content .tab-pane .inputForm{position:relative;}
.content-wrapper .tab-content .tab-pane .inputForm i {position:absolute;left:8px;top:8px;color:#999;font-size:20px;}
.content-wrapper .tab-content .tab-pane .inputForm .formText, .content-wrapper .tab-content .tab-pane .inputForm .formSelect{margin:0;height:38px;line-height:38px;font-size:14px;width:100%;border-radius:0 !important;padding:0 4px;background-color:#fff !important;}
.content-wrapper .tab-content .tab-pane .inputForm .formText:focus, .content-wrapper .tab-content .tab-pane .inputForm .formSelect:focus{border-color:#f97432;}
.content-wrapper .tab-content .tab-pane .inputForm .formText.noActiveForm{background:#e9e9e9 !important;}
.content-wrapper .tab-content .tab-pane input{padding-left:30px !important;font-size:14px;}
.content-wrapper .tab-content .tab-pane .formButton{border:1px solid #f97432;background:#f97432;color:#fff;height:38px;line-height:38px;padding:0px 6px 0px 30px !important;margin:0;text-align:center;cursor:pointer;font-size:21px;width:200px;text-transform:uppercase;font-weight:bold;border-radius:0;font-size:20px;}
.content-wrapper .tab-content .tab-pane .inputForm .formButton:hover{box-shadow:0 0 0 1px #fff inset, 1px 2px 4px #ddd;}
.content-wrapper .tab-content .tab-pane .inputForm .formButton i{left:28px !important;color:#fff;}
/* Hotel */
#search-hotel{padding:0 20px 24px !important;}
#search-hotel .search-criteria-block{width:150px;display:inline-block;margin-right:20px;}
#search-hotel .listKotaHotel{position:absolute;left:0;right:0;top:37px;}
/* Flight & Train */
#search-flight .titleForm, #search-train .titleForm{text-align:center !important;}
#search-flight label, #search-train label{margin-top:15px;}
.search-criteria-content{padding:0 20px;}
.search-criteria-content .jumlahPenumpang.train{--border:1px solid red; width:200px; margin:0 auto;}
.label-bottom{margin-top:0 !important;}
.label-checkbox{margin-top:20px !important;}
.icon-inverse{margin:11px auto -16px;cursor:pointer !important;}
.label-checkbox input{vertical-align:sub;}
.label-checkbox span{vertical-align:middle;}
.penumpang{width:80px;}
.penumpang-icon{border-right:0 !important;}
.penumpang-select{width:55px;}
.umur{font-size:10px;}
.border{width:1px;height:175px;background-color:#e9e9e9;margin:20px auto 0;}
i.fa-angle-right{font-size:24px;font-weight:bold;}
/* Flight */
#search-flight .search-criteria-block{width:33%;}
#search-flight .search-criteria-between{width:0.5%;}
#search-flight .cariButton{margin:42px 40px 0;}
#search-flight .cariButton .inputForm{margin-top:-19px !important;}
.anak{margin:0 20px;}
/* Train */
#search-train .search-criteria-block{width:33%;}
#search-train .search-criteria-between{width:0.5%;}
#search-train .cariButton{margin-top:22px;}
#search-train #kelas-kereta label{width:100%;margin-top:0;margin-left:20px;}
#search-train #kelas-kereta label:nth-child(2){margin-top:40px !important;}
.umur p{line-height:13px;margin-top:7px;}
/* Date Picker */
.ui-datepicker-header{font-weight:normal;}
.ui-widget-content{border-radius:0 !important;border-color:#f97432;color:#4f4e4e;z-index:30 !important;}
.ui-datepicker-header{background:none;border:none;color:#4f4e4e;}
.ui-datepicker-week-end,.ui-datepicker-week-end a.ui-state-default,.specialDate a.ui-state-default,.ui-datepicker td.holiday a,.week-end a{color:red;}
.ui-datepicker,.ui-widget-header,.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{background:#fff;font-weight:normal;color:#4f4e4e;}
.ui-datepicker td{padding:0;border:1px solid #ddd;}
a.ui-state-default:hover{background:#f97432 !important;color:#fff !important;display:block;}
.ui-state-active{box-shadow:0 0 0 2px #f97432 inset;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{border:none;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default,.ui-datepicker-week-col{text-align:center;border-radius:0;}
.ui-datepicker-prev,.ui-datepicker-next,.ui-state-hover.ui-datepicker-prev-hover,.ui-state-hover.ui-datepicker-next-hover{background:none !important;border:none !important;border:none !important;top:3px !important;}
.ui-datepicker-next{right:3px !important;cursor:pointer;}
.ui-datepicker-prev{left:3px !important;cursor:pointer;}
.ui-autocomplete {max-height: 400px;overflow-y: auto;overflow-x: hidden;width:100%;}
* html .ui-autocomplete {height: 400px;}
.ui-menu .ui-menu-item{text-align:left;background:none;border-color:#f68f32;padding:10px 8px;margin:0;font:normal 12px arial;color:#4f4e4e;}
.ui-autocomplete-category,.listKota .groupName,.listKotaTrain .groupName{background:#ddd;padding:10px 8px;margin:0;border-top:1px solid #ddd;font:bold 14px arial;cursor:default !important;color:#333;}
.ui-menu-item.selected{background:#f68f32 !important;color:#fff !important;}
.ui-menu-item.empty.selected{background:#fff;color:#4f4e4e !important;cursor:default !important;}
.listKota,.listKotaTrain{position:absolute;max-height:400px;overflow:auto;padding:0px 5px 0;z-index:999;min-width:400px;max-width:930px;background:#fff;border:1px solid #f97432;margin:-1px 0 0;}
.listKota .group,.listKotaTrain .group{margin:0 -5px;}
.listKota .groupList,.listKotaTrain .groupList{font:normal 12px arial;position:relative;padding:0 8px 0 90px;min-height:40px;line-height:40px;cursor:pointer;color:#4f4e4e;}
.listKota .groupList:hover,.listKotaTrain .groupList:hover,.listKota .groupList.selected,.listKotaTrain .groupList.selected{background:#f68f32 !important;color:#fff !important;display:block;}
.listKota .groupList .code,.listKotaTrain .groupList .code{background:#eee;border-radius:15px;padding:0 10px;margin:6px 0 0;min-width:70px;height:28px;line-height:28px;display:inline-block;text-align:center;text-transform:uppercase;color:#333;position:absolute;left:8px;line-height:;}
.ui-menu-item.empty,.ui-menu-item.empty.selected,.groupList.emptyFlight,.groupList.emptyFlight.selected,.groupList.empty,.groupList.empty.selected{font:normal 22px arial;color:#a2844a !important;position:relative;background:#fbf7aa !important;padding:12px 8px 12px 70px;cursor:default !important;}
.emptyFlight,.groupList.empty{margin:0 -5px;}
.ui-menu-item.empty .icoNotFound,.groupList.emptyFlight .icoNotFound,.groupList.emptyFlight.selected .icoNotFound,.groupList.empty .icoNotFound,.groupList.empty.selected .icoNotFound{width:38px;height:38px;background:url(https://www.pegipegi.com/group/flat/img/icoNotFound.svg) no-repeat -0px -0px;display:inline-block;position:absolute;left:20px;top:50%;margin:-19px 0 0;}
.ui-menu-item.empty .highlightKey,.groupList.emptyFlight .highlightKey,.groupList.emptyFlight.selected .highlightKey,.groupList.empty .highlightKey,.groupList.empty.selected .highlightKey{color:#f68f32;font-weight:bold;}
.ui-menu-item.empty .value2,.groupList.emptyFlight .value2,.groupList.emptyFlight.selected .value2,.groupList.empty .value2,.groupList.empty.selected .value2{display:block;font-size:14px;}
.ui-datepicker-row-break{padding:3px 0 6px;}
.listHoliday{padding:0 2px;margin:0 1% 4px;font:normal 11px arial !important;line-height:26px !important;text-align:left;color:#4f4e4e;}
.listHoliday .numDate{background:#f97432;color:#fff;padding:0;text-align:center;vertical-align:middle;width:42px;height:24px;line-height:26px;overflow:hidden;display:inline-block;margin:0 5px 0 0;}

/* INTERNET EXPLORER */
@media screen\0,screen\9 { select{padding-right:0px !important;}}

/* SAFARI */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	::i-block-chrome,.tab-pane .inputForm i {top:12px;}
	::i-block-chrome,.tab-pane .inputForm .formText{height:41px;line-height:16px;}
	::i-block-chrome,.tab-pane .inputForm .formSelect{line-height:35px;}
	::i-block-chrome, #search-flight .penumpang-icon{height:41px;}
	::i-block-chrome, #search-train .penumpang-icon{height:41px;}
	::i-block-chrome, #search-train .cariButton{margin:22px 19px 0;}
}

/*29-01-2016*/
#search-hotel .inputForm .rightIcon{position:absolute;left:auto;right:8px;top:8px;color:#999;font-size:12px;cursor:pointer;font-weight:bold;}
#search-hotel .inputForm .rightIcon:hover{color:#f97432;}

#dyn_room_num{position:relative;}
#roompanel-block{display:none;position:absolute;top:0;left:0;z-index:99999}
#roompanel-block form#roompanel{padding:4px;background:#f9f9f9;border:1px solid #ccc;position:relative;top:0;left:0;z-index:99999;text-align:left;float:left}
#roompanel-block form#roompanel div.row{width:232px;margin:4px;background:#f2f2f2;border:1px solid #ddd;float:left;max-width:initial !important;min-width:initial !important;padding:8px 4px;}
#roompanel-block form#roompanel div.row span.rowtitle{background:#696969;color:#fff;border:none;white-space:nowrap;line-height:1.2;padding:3px 6px;font-weight:700;margin:0 0 0 4px;}
#roompanel-block form#roompanel div.row table{width:232px}
#roompanel-block form#roompanel div.row table tr{height:25px}
#roompanel-block form#roompanel div.row table tr td.td1{vertical-align:middle;font-weight:700;padding:2px 0 5px 5px;font-size:80%}
#roompanel-block form#roompanel div.row table tr td.td2{border-left:#D3C9B0 1px solid;vertical-align:middle;padding:0 0 0 10px;font-size:80%}
#roompanel-block form#roompanel div.row table tr td select{width:60px}
#roompanel-block form#roompanel p#panel-close-btn{margin:10px 0 0;font-size:80%;text-align:center;clear:both}
#roompanel-block form#roompanel p#panel-close-btn img{margin:0 2px 0 0;vertical-align:middle;}